/* CSS Document */
/*------------------------ bouton rubriques péda ---------------------*/
#para {
	font-size:120%;
	border-bottom: rgb(180,180,180) 3px solid;
	float:left;
	display:block;
	width:100%;
	padding:0px 0px 0px 0px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}
#para1 {
	font-size:120%;
	float:left;
	display:block;
	width:100%;
	padding:0px 0px 0px 0px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}
#para_niveau a {
	font-size:120%;
	float:left;
	display:block;
	width:100%;
	padding:0px 0px 0px 0px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}
#para2 {
	font-size:120%;
	border-bottom: rgb(180,180,180) 3px solid;
	float:left;
	display:block;
	width:100%;
	padding:0px 0px 0px 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}
#filet_colore
{
	display:block;
	height:10px;
	background-image:url(../css/images/bg_nav_principale_fine.jpg);
	background-repeat: repeat-x;
}

.Bloc-ressource
{
	background-color: #FFFFFF;
    /*border-color: #CCCCCC #FFFFFF #FFFFFF #CCCCCC;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 0 5px;
    vertical-align: text-top*/
}
/*-------------------------colonnage---------------------------*/
.bloc_disc {
	clear:both;
	float: left;
	width: 100%;
	display:block;
	pading-bottom:10px;
}

.colonne-50{
	/*clear:both;*/
	float: left;
	width: 48%;
	display:block;
}
.colonne-gauche {
	/*clear:both;*/
	float: left;
	width: 56%;
	display:block;
}

.colonne-droite {
	width: 44%;
	float:left;
	display:block;
}
/*------------------------ cartouche lien ---------------------*/
#zone_lien_vide {
   font-size:90%;
	/*font-family: Arial, Helvetica, sans-serif;*/
	display:block;
	/*height:13px;*/
	width: 100%;
	float:left;
	text-decoration:none;
	color:#2d2d2d;
	border-left:1px solid #F3F5F2;
	border-right:1px solid #F3F5F2;
	border-top: 1px solid #F3F5F2;
	border-bottom:1px solid #F3F5F2;
	padding:0px 1px 0px 14px;
	margin-bottom: 0px;
	background-color: #F3F5F2;
	/*background-image: url(../css/images/puce_encadre_formation.gif);
	background-repeat: no-repeat;*/
}

#zone_lien a {
	font-size:90%;
	/*font-family: Arial, Helvetica, sans-serif;*/
	display:block;
	/*height:13px;*/
	width: 100%;
	float:left;
	text-decoration:none;
	color:#2d2d2d;
	border-left:1px solid #F3F5F2;
	border-right:1px solid #F3F5F2;
	border-top: 1px solid #F3F5F2;
	border-bottom:1px solid #F3F5F2;
	padding:0px 1px 0px 14px;
	background-color: #F3F5F2;
	background-image: url(../css/images/puce_lien.gif);
	background-repeat: no-repeat;
}

#zone_lien a:hover {
	color:#fff;
	background-color: #386EB1;
}

/*------------------------ lien disciplines et domaines ---------------------*/

#domaine_droite {
	width: 100%;
	display: block;
	float: left;
	margin: 0px 0 0px 0;
	font-size: 100%;
	font-weight: normal;
	color: #2F2B2B;
	/*margin-top: 3px;
	margin-bottom: 2px;*/
	background-color: #f3f5f2;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
}

#domaine_droite a {
	text-decoration: underline;}
	
#domaine_droite a:hover {
	text-decoration: none;
}
	
#domaine_ss{
    text-decoration: none;
	width: 100%;
display: block;
float:left;
margin: 0px 0 0px 0;
font-size: 100%;
font-weight: bold;
color: #5f5555;
margin-top:3px;
margin-bottom:2px;
}
#domaine a {
    text-decoration: none;
	width: 98%;
display: block;
float:left;
margin: 0px 0 0px 0;
font-size: 100%;
font-weight: bold;
color: #386EB1;
margin-top:3px;
margin-bottom:2px;
border-bottom: rgb(56,110,175) 1px solid;
}

#domaine a:hover {
	color:#2d2d2d;
	border-bottom: rgb(45,45,45) 1px solid;
}
#domaine_droite a {
    text-decoration: none;
color: #386EB1;

}

#discipline_no {
    font-size:90%;/*font-size:11px;
	font-family: Arial, Helvetica, sans-serif;*/
	display:block;
	/*height:13px;*/
	width: 100%;
	float:left;
	line-height:120%;
	text-decoration:none;
	color:#ccc;
	padding:0px 5px 0px 12px;
	margin: 0px 0px 0px 0px;
	background-image: url(../css/images/transparent.gif);
	background-repeat: no-repeat;
}
#discipline_bas a {
    font-size:90%;/*font-size:11px;
	font-family: Arial, Helvetica, sans-serif;*/
	display:block;
	/*height:13px;*/
	width: 100%;
	float:left;
	text-decoration:none;
	color:#2d2d2d;
	padding:0px 5px 0px 12px;
	margin: 0px 0px 0px 0px;
	background-image: url(../css/images/fleche_grise.gif);
	background-repeat: no-repeat;
	margin-bottom:10px;
}
#discipline a {
    font-size:90%;/*font-size:11px;
	font-family: Arial, Helvetica, sans-serif;*/
	display:block;
	/*height:13px;*/
		width: 100%;
	float:left;
	line-height:120%;
	text-decoration:none;
	color:#2d2d2d;
	padding:0px 5px 0px 12px;
	margin: 0px 0px 0px 0px;
	background-image: url(../css/images/fleche_grise.gif);
	background-repeat: no-repeat;
	/*font-size:11px;
	font-family: Arial, Helvetica, sans-serif;*/
	/*height:13px;*/
	color:#2d2d2d;
}

#discipline a:hover {
	color:#386EB1;
	text-decoration:underline;
}

#discipline_bas a:hover {
	color:#112233;
	text-decoration:underline;
}

#disciplineb a {
    font-size:110%;/*font-size:11px;
	font-family: Arial, Helvetica, sans-serif;*/
	display:block;
	/*height:13px;*/
		width: 100%;
	float:left;
	line-height:120%;
	text-decoration:underline;
	color:#2d2d2d;
	padding:0px 5px 0px 12px;
	margin: 0px 0px 0px 0px;
	background-image: url(../css/images/puce_lien2.jpg);
	background-repeat: no-repeat;
	/*font-size:11px;
	font-family: Arial, Helvetica, sans-serif;*/
	/*height:13px;*/
	color:#2d2d2d;
}

#disciplineb a:hover {
	color:#386EB1;
	text-decoration:underline;
}